<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Singularity](./bitburner.singularity.md) &gt; [b1tflum3](./bitburner.singularity.b1tflum3.md)

## Singularity.b1tflum3() method

b1t\_flum3 into a different BN.

**Signature:**

```typescript
b1tflum3(nextBN: number, callbackScript?: string): void;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  nextBN | number | BN number to jump to |
|  callbackScript | string | _(Optional)_ Name of the script to launch in the next BN. |

**Returns:**

void

## Remarks

RAM cost: 16 GB \* 16/4/1

